EDIT - bug #6496

Pages not shown in biblographic reference of articles
03/13/2017 10:19 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal Found in Version:

Description

Need to add to DefaultReferenceCacheStrategy

Related issues:

Related to EDIT - bug #6960: Improve reference cachestrategy Duplicate
Related to EDIT - feature request #9530: Add pages to bibliographic book sect... Closed
Copied to EDIT - bug #6499: Remaining issues to include pages in bibliographi... In Progress

Associated revisions

Revision 77300224 - 03/13/2017 11:57 AM - Andreas Miiller

ref #6496 fix missing pages in bibliographic references (not yet fixed for book sections)

History

#1 - 03/13/2017 10:19 AM - Andreas Miiller
- Status changed from New to In Progress

- Priority changed from New to Highest

#2 - 03/13/2017 12:53 PM - Andreas Miiller

- Copied to bug #6499: Remaining issues to include pages in bibliographic reference titleCaches added

#3 - 03/13/2017 12:55 PM - Andreas Miiller

- Status changed from In Progress to Resolved

Remaining issues in new ticket

#4 - 03/13/2017 06:11 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

#5 - 09/20/2017 02:09 PM - Andreas Miiller
- Related to bug #6960: Improve reference cachestrategy added

#6 - 03/13/2021 05:38 AM - Andreas Miiller
- Related to feature request #9530: Add pages to bibliographic book sections added

04/20/2024

1/1



http://www.tcpdf.org

